summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorhaawda2017-09-30 05:53:56 +0200
committerhaawda2017-09-30 05:53:56 +0200
commit123bfccdc8ddf8c744f3f4acaaeb2809f8907caa (patch)
tree176608af2893bfef4a0cbc8a0e6acb4779a095d9
parent1306b32d802d9c21a8755d55b724c7e93b234b37 (diff)
downloadaur-123bfccdc8ddf8c744f3f4acaaeb2809f8907caa.tar.gz
fix for icelandic po-file
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD9
-rw-r--r--is.po.diff.xzbin0 -> 140052 bytes
3 files changed, 10 insertions, 5 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 3a006f7d81f..169740f146d 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# Thu Sep 28 19:45:23 UTC 2017
+# Sat Sep 30 03:53:45 UTC 2017
pkgbase = inkscape-092-git
pkgdesc = An Open Source vector graphics editor, using Scalable Vector Graphics (SVG) file format, from git branch 0.92.x
- pkgver = 20170928.18126
+ pkgver = 20170929.18129
pkgrel = 1
url = https://gitlab.com/inkscape/inkscape
arch = i686
@@ -41,7 +41,9 @@ pkgbase = inkscape-092-git
options = !libtool
options = !makeflags
source = inkscape.git::git+https://gitlab.com/inkscape/inkscape#branch=0.92.x
+ source = is.po.diff.xz
md5sums = SKIP
+ md5sums = 7c9e8771688e7fd2a335c245710937ec
pkgname = inkscape-092-git
diff --git a/PKGBUILD b/PKGBUILD
index 2e3c117c98e..74b819bb01c 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Maintainer: Stefan Husmann <stefan-husmann@t-online.de>
pkgname=inkscape-092-git
-pkgver=20170928.18126
+pkgver=20170929.18129
pkgrel=1
pkgdesc="An Open Source vector graphics editor, using Scalable Vector Graphics (SVG) file format, from git branch 0.92.x"
url="https://gitlab.com/inkscape/inkscape"
@@ -19,8 +19,9 @@ makedepends=('boost' 'intltool' 'git' 'gettext' 'pango' 'fontconfig' 'python' 'c
provides=('inkscape')
conflicts=('inkscape')
options=('!libtool' '!makeflags')
-source=('inkscape.git::git+https://gitlab.com/inkscape/inkscape#branch=0.92.x')
-md5sums=('SKIP')
+source=('inkscape.git::git+https://gitlab.com/inkscape/inkscape#branch=0.92.x' is.po.diff.xz)
+md5sums=('SKIP'
+ '7c9e8771688e7fd2a335c245710937ec')
_gitname="inkscape.git"
pkgver() {
@@ -39,6 +40,8 @@ prepare() {
sed -i '1s|/usr/bin/env python\>|/usr/bin/env python2|g' share/extensions/ink2canvas/svg.py
sed -i '1s|/usr/bin/env python\>|/usr/bin/env python2|g' share/extensions/ink2canvas/canvas.py
sed -i '1s|/usr/bin/env python3\>|/usr/bin/env python2|g' CMakeScripts/cmake_consistency_check.py
+ cd po
+ patch -p0 < "$srcdir"/is.po.diff || true
}
build() {
diff --git a/is.po.diff.xz b/is.po.diff.xz
new file mode 100644
index 00000000000..4b4d1668fc7
--- /dev/null
+++ b/is.po.diff.xz
Binary files differ